.emoticon-bx .emoticon-inner {
    background: rgb(241, 239, 242);
    border: 3px solid rgb(205, 205, 205);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding: 0px;
    overflow: auto;
}
.emoticon-tabs {
    overflow: hidden;
}
.emoticon-tabs > li {
    width: 175px;
    height: 25px;
    line-height: 25px;
    font-size: 14px;
    text-align: center;
    background: rgb(205, 205, 205);
        float: left;
}
.emoticon-tabs li > a {
    color: rgb(102, 102, 102);
    display: block;
    background: rgb(205, 205, 205);
}
.pic-steaker-box ul li {
    margin: 0px 7px 4px 0px;
    float:left;
}
.pic-steaker-box img {
    width: 50px;
    height: 50px;
}
#Emoticon-box-v2 ul li {
    margin: 0px 8px 8px 0px;
}
#Emoticon-box-v2 ul li img {
    width: 40px;
    height: auto;
}
#Emoticon-box-v2 ul {
    margin: 15px 0px 8px 6px;
}
.pic-steaker-box ul {
    overflow: hidden;
    margin: 10px 0px 6px 8px;
}
.emoticon-bx {
    position: absolute;
    right: 90px;
    background: none;
    width: 356px;
}
.emoticon-tabs .emo_on {
    background: rgb(158, 158, 158);
    color: rgb(0, 0, 0);
}
.pic-steaker-box ul{display:block;}


#emoticon2 {     top: 68px; }
.emoticon-inner img {    max-width: 100px;}
.emoticon-inner li{float:left}
.emoticon-bx{z-index:999;top:100px;}
.User-Write-Keep img{max-height:100px;}
 #emoticon1{display:none;position:fixed;}
